Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229943 - gFTP not working in Fedora 7 Test 1
Summary: gFTP not working in Fedora 7 Test 1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 19:45 UTC by Gerry Tool
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-25 15:41:25 UTC


Attachments (Terms of Use)

Description Gerry Tool 2007-02-24 19:45:29 UTC
Description of problem: 
when gftp opens, it only partially displays the window and freezes.  The window
has to be forcefully closed.


Version-Release number of selected component (if applicable):
gftp-2.0.18-3.2.2

How reproducible:
Always

Steps to Reproduce:
1. Install gftp with yum
2. Click on gFTP menu item in the Internet menu
3.
  
Actual results: Window opens, only partially displaying the normal page, then
freezes and must be closed forcefully


Expected results:
gFTP should open and be functional

Additional info: No errors displayed in terminal when starting from cli.

Comment 1 Jim Cornette 2007-02-24 21:03:59 UTC
bug 224512 is similar to this incident.

Comment 2 Jim Cornette 2007-02-24 21:06:45 UTC
Adding a comment that this does not seem to be directly related to gftp since
older programs fail, the tarball compiled fails as well as the latest version.

There probably is a dynamic library that gftp needs to work.

Comment 3 Matthias Clasen 2007-02-25 15:41:25 UTC
Should be fixed in gftp-2.0.18-4.fc7

Comment 4 Bill Nottingham 2007-03-02 17:43:40 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 5 Jim Cornette 2007-03-04 03:19:12 UTC
The bug is now resolved. gftp-2.0.18-4.fc7 confirmed to show more details.


Note You need to log in before you can comment on or make changes to this bug.